Prev |  | Next

# FcConfigSetRescanInterval

## Name

FcConfigSetRescanInterval -- Set config rescan interval

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigSetRescanInterval`(FcConfig *config, int rescanInterval);`

## Description

Sets the rescan interval. Returns FcFalse if the interval cannot be set (due to allocation failure). Otherwise returns FcTrue.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcConfigGetRescanInterval | Up | FcConfigAppFontAddFile